<?xml version="1.0" encoding="utf-8"?>
<module>
	<information
		type="update"
		version="3.5"
		name="update"
		pack_server="none"
		pack_client="bitel.billing.module">
		<vendor>BiTel, Ltd.</vendor>
		<title>BGBillingUpdate</title>
		<title lang="ru">BGBillingUpdate</title>
		<description>BGBillingUpdate</description>
		<description lang="ru">BGBillingUpdate</description>
	</information>
	<resources>
		<call class="ExecuteSQL" param="patch.sql" />
		<call class="ExecuteSQL" param="kernel_event.sql" />
		<!--
		<call class="AddSchedulerTasks" param="patch.sc" />
		 -->
	</resources>
</module>